[YawCfg]
X_Start=0
Y_Start=82
X_Ctrl1=1
Y_Ctrl1=50
X_Ctrl2=90
Y_Ctrl2=45
X_End=270
Y_End=2

[PitchCfg]
X_Start=0
Y_Start=102
X_Ctrl1=1
Y_Ctrl1=50
X_Ctrl2=90
Y_Ctrl2=45
X_End=270
Y_End=2

[RollCfg]
X_Start=0
Y_Start=82
X_Ctrl1=5
Y_Ctrl1=49
X_Ctrl2=30
Y_Ctrl2=43
X_End=80
Y_End=1

[Defaults]
HiRes=1
Seuil=85
Average=10
PanX=1832396
PanY=2390770
PanZ=1917736
Pitch=28977
Yaw=-124
Roll=-1047
Focal=4
Inverted_X=0
Inverted_Y=0
Inverted_Z=0
Inverted_Yaw=0
Inverted_Pitch=0
Inverted_Roll=0


[Leds]
Led_0.x=0
Led_0.y= 105
Led_0.z=80

Led_1.x=-75
Led_1.y=0
Led_1.z=0

Led_2.x=0
Led_2.y=15
Led_2.z=-50

Led_3.x=75
Led_3.y=0
Led_3.z=0

[Mapping]
Init_0=67
Init_1=0
ToggleActive_0=67
ToggleActive_1=1
ToggleActive_2=1
Init_2=1
Init_3=0
ToggleActive_3=0

[Camera]
Fps=30
